grub-efi 1.98~20100115-1ubuntu3 (amd64 binary) in ubuntu lucid

 This is a dummy transitional package that depends on either grub-efi-ia32 or
 grub-efi-amd64, depending on the architecture.

Details

Package version:
1.98~20100115-1ubuntu3
Source:
"grub2" 1.98~20100115-1ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships

Depends on: